Subject: Sept 01 Deliverable

From: Christopher Sipes <[email-masked]>
Date: Tue, 14 Aug 2001 15:37:35 -0400

Taking the Internet Draft that Brian Rosen sent out this morning one step 
further, that is, looking towards out next expected deliverable of:

Sep01
  
Use initial framework to develop an example location/privacy API that 
might be used in a 3G handset or other consumer application.

I might like to suggest, and perhaps it's the obvious writing on the wall 
to most of you, that we incorporate a Java based API for our application. 
I believe that with the strength, extensibility and ubiquitousness of this 
language, we might expect it to be a language that can grow with us as we 
venture into new technological territories.
Thanks,
Chris

    || Chris Sipes | Web Developer | Forrester Research, Inc. | 400 
Technology Square | Cambridge, MA 02139 |  email: [email-masked] | 
617.613.6009 ||